﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
	<link href="css/all.css" rel="stylesheet"/>	
	<link rel="stylesheet" type="text/css" href="css/tartas.css"/>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Pastelería Kanela - Pasteles</title>
</head>

<body>
	<main>
		
		<div class="nombre">
			<span>Pastelería Kanela</span>	
		</div>
	
		<div class="menu">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">	
			
				<a class="navbar-brand" href="#">Kanela</a>
					<button	class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
		
				<div class="collapse navbar-collapse">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">INICIO</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown">PRODUCTOS</a>
							<div id="botondesplegable" class="dropdown-menu">
								<a class="dropdown-item" href="tartas.html">Tartas</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pasteles.html">Pasteles</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="bombones.html">Bombones</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="pastas.html">Pastas</a>
							</div>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="contacto.html">CONTACTO</a>
						</li>
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<input class="form-control mr-sm-2" type="search" placeholder="Buscar..."/>
						<button id="botonbuscar" class="btn btn-outline-light my-2 my-sm-0" type="submit">Buscar</button>
					</form>	
				</div>
			</nav>		
		</div>
	
		<div class="titulo">
			<span>Pasteles</span>
		</div>
		
		<div class="frase">
			<span>Como todos nuestros productos, hechos en el día, siempre frescos y con ingredientes de la mejor calidad. Para los amantes del dulce, siempre disponemos de pastelería al peso, bandejas preparadas en el momento con un surtido de pasteles para los más exigentes.</span>
		</div>
		
		<div class="imagenes">
		
			<div class="card-deck">
				<div class="card">
				    <img class="card-img-top" src="images/pastel_bomba.png" alt="Card image cap"/>
				    <div class="card-body">
				      <h5 class="card-title">Bomba de Naranja</h5>
					</div>
				</div>

				<div class="card">
					<img class="card-img-top" src="images/pastel_canutillo.png" alt="Card image cap"/>
				    <div class="card-body">
						<h5 class="card-title">Canutillo de Crema</h5>
				    </div>
				</div>

				<div class="card">
					<img class="card-img-top" src="images/pastel_crocant.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Tartaleta de Crocan y Chocolate</h5>
					</div>
				</div>
				
				<div class="card">
					<img class="card-img-top" src="images/pastel_disco.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Disco de Chocolate</h5>
					</div>
				</div>
						
				<div class="card">
					<img class="card-img-top" src="images/pastel_frambuesa.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Tartaleta de Frambuesas</h5>
					</div>
				</div>
			</div>
		
		</div>
		
		<div class="imagenes2">
		
			<div class="card-deck">
				<div class="card">
				    <img class="card-img-top" src="images/pastel_limon.png" alt="Card image cap"/>
				    <div class="card-body">
				      <h5 class="card-title">Tartaleta de limón y merengue</h5>
					</div>
				</div>

				<div class="card">
					<img class="card-img-top" src="images/pastel_manzana.png" alt="Card image cap"/>
				    <div class="card-body">
						<h5 class="card-title">Manzana</h5>
				    </div>
				</div>

				<div class="card">
					<img class="card-img-top" src="images/pastel_milhojas.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Milhojas</h5>
					</div>
				</div>
				
				<div class="card">
					<img class="card-img-top" src="images/pastel_nata.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Bocadito de nata</h5>
					</div>
				</div>
						
				<div class="card">
					<img class="card-img-top" src="images/pastel_ruso.png" alt="Card image cap"/>
					<div class="card-body">
						<h5 class="card-title">Ruso</h5>
					</div>
				</div>
			</div>
		
		</div>

		<div class="footer">
		
		<div class="container text-white">
			<br/>
			<div class="row">
				
				<div id="redes" class="col-12 col-md-6 col-lg-6">
					<h5>Redes Sociales</h5>
						<p><a href="#"><i class="fab fa-facebook fa-2x"></i></a></p>
						<p><a href="#"><i class="fab fa-instagram fa-2x"></i></a></p>
						<p><a href="#"><i class="fab fa-twitter fa-2x"></i></a></p>

				</div>
				
				<div id="datos" class="col-12 col-md-6 col-lg-6">
					<h4 id="contacto">Contacto</h4>
					<p>Pastelería Kanela</p>
					<p>Direcci&oacute;n: Santander - Cantabria<br/>
					Tel&eacute;fonos:<br/>
					eMail: contacto@pasteleriakanela.com</p>
				</div>
			</div>
		</div>
		
		</div>
		
	</main>
</body>

</html>
